<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>List</title>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

  <!-- オリジナルCSS読み込み -->
  <link href="css/list.css" rel="stylesheet">
</head>
<body>
  <header>

  <nav class="navbar navbar-expand-lg navbar-light bg-light">
    <a class="navbar-brand" href="#">ユーザー管理</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarText" aria-controls="navbarText" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarText">
      <ul class="navbar-nav mr-auto">
      </ul>
      <ul class="navbar-nav">
        <li class="nav-item">
        <a class="nav-link" href="#">ログインユーザの名前を表示</a>
        </li>
        <li class="nav-item">
        <a class="btn btn-primary" href="login.html">ログアウト</a>
        </li>
      </ul>
    </div>
  </nav>


<div class="container">
   <!-- 新規登録ボタン -->
    <div class="create-button-area">
      <a class="btn btn-outline-primary btn-lg" href="create.html">新規登録</a>
    </div>

    <!-- 検索ボックス -->
    <form action="#" method="get">
      <div class="form-group row">
            <label for="exampleInputEmail1" class="col-sm-2 col-form-label">ログインID</label>
            <div class="col-sm-10">
            <input type="email" class="form-control" id="exampleInputEmail1" placeholder="ID">
            </div>
      </div>
      <div class="form-group row">
            <label for="exampleInputPassword1" class="col-sm-2 col-form-label">パスワード</label>
            <div class="col-sm-10">
              <input type="password" class="form-control" id="exampleInputPassword1" placeholder="Password">
            </div>
      </div>
      <div class="form-group row">
              <label for="birthDate" class="col-sm-2 col-form-label">生年月日</label>

              <div class="row col-sm-10">
                <div class="col-sm-5">
                  <input type="date" name="date-start" id="date-start" class="form-control" />
                </div>

                <div class="col-sm-1 text-center">
                  ~
                </div>
                <div class="col-sm-5">
                  <input type="date" name="date-end" id="date-end" class="form-control" />
                </div>
              </div>
            </div>
      <div class="text-right">
      <button type="submit" class="btn btn-primary">検索</button>
      </div>
    </form>

<!-- 検索結果 -->
<table class="table">
  <thead>
    <tr>
      <th scope="col-sm">ログインID</th>
      <th scope="col-sm">ユーザー名</th>
      <th scope="col-sm">生年月日</th>
      <th scope="col-sm">情報</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <th scope="row">1</th>
      <td>Mark</td>
      <td>Otto</td>
      <td> <a class="btn btn-primary" href="detail.html">詳細</a>
       <a class="btn btn-success" href="update.html">更新</a>
       <a class="btn btn-danger" href="delete.html">削除</a>
     </td></td>
    </tr>
    <tr>
      <th scope="row">2</th>
      <td>Jacob</td>
      <td>Thornton</td>
      <td> <a class="btn btn-primary" href="detail.html">詳細</a>
       <a class="btn btn-success" href="update.html">更新</a>
       <a class="btn btn-danger" href="delete.html">削除</a>
     </td></td>
    </tr>
    <tr>
      <th scope="row">3</th>
      <td>Larry</td>
      <td>the Bird</td>
      <td> <a class="btn btn-primary" href="detail.html">詳細</a>
       <a class="btn btn-success" href="update.html">更新</a>
       <a class="btn btn-danger" href="delete.html">削除</a>
     </td></td>
    </tr>
</tbody>
</table>
<a href="login.html">戻る</a>
</div>
</body>
</html>
